.custom-horizontal-menu {
  display: flex;
  overflow-x: auto;
  padding: 12px 12px;
  gap: 5px;
  background-color: #191919;
  border-top: 1px solid #2a2a2a;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.custom-horizontal-menu::-webkit-scrollbar {
  display: none;
}
.custom-horizontal-menu .menu-item {
  flex: 0 0 auto;
  background: #2a2a33;
  border-radius: 16px;
  padding: 10px 10px;
  width: 90px !important;
  height: 110px !important;
  text-align: center;
  color: #ffffffcc;
  text-decoration: none;
  font-size: 13px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  border: 1px solid transparent;
  transition: all 0.3s ease;
}
.custom-horizontal-menu .menu-item img {
  width: 34px;
  height: 34px;
  margin-bottom: 6px;
  object-fit: contain;
}
.custom-horizontal-menu .menu-item span {
  white-space: nowrap;
  font-size: 13px;
  line-height: 1.2;
}
.custom-horizontal-menu .menu-item.active {
  border: 1px solid #FF780D;
  background-color: #3c3c47;
  box-shadow: 0 0 6px rgba(255, 120, 13, 0.6);
}
